<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>
    <properties>
        <title>Maven PDF Plug-in</title>
        <author email="jason@zenplex.com">Jason van Zyl</author>
        <author email="dion@apache.org">dIon Gillard</author>
    </properties>
    <body>
        <section name="Maven PDF Plug-in">
            <p>This plug-in allows you to generate a PDF version of your project's
        documentation.</p>
            <p>There is a known problem with the PDF generation tool (Apache's FOP)
        in that it doesn't allow for table structures with automatic column
        widths to be generated. Widths are uniformly distributed.</p>
        </section>
    </body>
</document>
